@media print  {
* {-ms-filter:none !important;background:transparent !important;color:#000 !important;filter:none !important;text-shadow:none !important}
a,a:visited {text-decoration:underline}
a[href]:after {content:" (" attr(href) ")"}
abbr[title]:after {content:" (" attr(title) ")"}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {content:""}
pre,blockquote {border:1px solid #999;page-break-inside:avoid}
thead {display:table-header-group}
tr,img {page-break-inside:avoid}
img {max-width:100% !important}
@page {margin:0.5cm}
p,h2,h3 {orphans:3;widows:3}
h2,h3 {page-break-after:avoid}
}
audio,canvas,video{display:inline;zoom:1px}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:100%;overflow-y:scroll}
body{font-family:Arial, sans-serif;font-size:13px;line-height:1.231;margin:0;background: #FFF}
body,button,input,select,textarea{color:#939393;font-family:sans-serif}
a{-moz-transition:color 0.15s linear;-o-transition:color 0.15s linear;-webkit-transition:color 0.15s linear;color:#939393;text-decoration:none;transition:color 0.15s linear}
a:focus,a:hover,a:active{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
blockquote{margin:1em 40px}
dfn{font-style:italic}
hr{border:0;border-top:1px solid #ccc;display:block;height:1px;margin:1em 0;padding:0}
ins{background:#ff9;color:#000;text-decoration:none}
mark{background:#ff0;color:#000;font-style:italic;font-weight:700}
pre,code,kbd,samp{_font-family:'courier new', monospace;font-family:monospace, monospace;font-size:1em}
pre{white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:none}
small{font-size:85%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
ul,ol{list-style:none;margin:0;padding:0}
dd{margin:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0}
img{-ms-interpolation-mode:bicubic;border:0;vertical-align:middle}
h1,h2,h3,h4,h5,h6{font-size:1em;font-weight:400;margin:0;padding:0}
h1{font-family:'Gill Regular', Arial, sans-serif;font-size:1.1em; color: #111; margin-bottom: 16px;}
p{margin-top:0}
fieldset{border:0;margin:0;padding:0}
label{cursor:pointer}
legend{border:0;margin-left:-7px;padding:0}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:middle}
button,input{line-height:normal;overflow:visible}
table button,table input{overflow:auto}
button,input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box}
input[type="search"]{-moz-box-sizing:content-box;-webkit-appearance:textfield;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;resize:vertical;vertical-align:top}
input:invalid,textarea:invalid{background-color:#f0dddd}
table{border-collapse:collapse;border-spacing:0}
td{vertical-align:top}
th{text-align:left}

.selectables ::-webkit-scrollbar {
    width: 10px;
    background: #f8f8f8;
}

.selectables ::-webkit-scrollbar-track {
	background: #f8f8f8;
}

.selectables ::-webkit-scrollbar-thumb {
	background: #bababa;
}

header{background: #FFF}
header #header{position:relative; width: 960px; margin: auto; min-height: 88px;}
header .logo{display:block;margin:35px 0}
header #user_info{padding:50px 0 0;}
header #user_info .item{margin-bottom:16px;text-align:right}
header #user_info .pipe{padding:0 22px}
header #user_info .logout{padding-right:20px; background: url('../images/icon-power.png') no-repeat 100% 49%;}
header #user_info label{float:left;font-size:.9em;font-weight:700;margin:6px 10px 0 0}
header #user_info .name{color: #fea140;}
header #user_info .value{background:#f8f8f8 url('../images/icon_expand.png') no-repeat scroll 96% 50%;border:1px solid #dfdfdf;cursor:pointer;padding:4px 50px 4px 10px; float: right;}
header #user_info .expanded{background:#f8f8f8 url('../images/icon_collapse_down.png') no-repeat scroll 96% 50%}
header #selectables-wrapper{clear: both; background: #f8f8f8}
header .selectables{text-align:left; padding: 15px;position: static;}
header .selectables-inner{width: 940px; margin: auto;}
header .selectables h1{border-bottom:1px solid #dfdfdf;font-size:1.2em;padding-bottom:12px}
header .selectables h1 a{float:right; font-size:.9em; padding: 0;}
header .selectables .items_wrapper{max-height:506px;min-height:100px;overflow:auto; margin-top: 5px}
header .selectables .row_start{clear:left}
header .selectables .items{2float:left;padding-top:20px;width:24%;display:inline-block;vertical-align:top;}
header .selectables .items .item{-moz-transition:background-color 0.15s linear;-o-transition:background-color 0.15s linear;-webkit-transition:background-color 0.15s linear;cursor:pointer;margin:0;padding:2px 4px;text-align:left;transition:background-color 0.15s linear;width:90%}
header .selectables .items .selected{background:#f7f4f2}
header #customer_name{float:right}
header .selectables .items .item:hover{background:#f9f6f5}
header .selectables .items .subitems{position:absolute; background:#f7f7f7; padding:10px 10px 20px; border:1px solid #999; width:920px; top:33%; left:50%;box-shadow:0 0 3px #bbb;margin-left: -470px;}
header .selectables .items .subitems .close{text-align:right;font-size:.8em;}
header .selectables .items .subitems .item{list-style-type:disc;list-style-position:inside;}
header .selectables .items .subitems .item:hover{background:#f8f8f8}

header nav{clear:both;font-family:'Gill Regular', Arial, sans-serif; border-top: 5px solid #dfdfdf }
header .level1{overflow:hidden;width: 960px; margin: auto; margin-bottom: -1px}
header .level1-wrapper{border-bottom:1px solid #dfdfdf;}
header .level1 .item{float:left;margin:0 53px}
header a{color:#939393; padding: 25px 0 26px}
header .selected{color:#000}
header .level1 .selected.with-nav{background: url('../images/nav-arrow-dark.png') 50% 100% no-repeat;}
header .level1 .selected{background: url('../images/nav-arrow.jpg') 50% 100% no-repeat;}
header a:hover{color:#000}
header .level2_wrapper{border-bottom:1px solid #dfdfdf; }
header .level2_wrapper.hidden{border: 0;}
header .level2{overflow:hidden; width: 960px; margin: auto;}
header .level2 .item{float:left;/*margin:0 6px*/ margin:0 71px 0 0}
header .not_logged_in{background:#C0C0C0;border-bottom:1px solid #E9E9E9;height:5px}
header .not_logged_in .item{display:none !important}
header #subnav_account a{padding-left: 20px; background: url('../images/icon-cart.png') no-repeat scroll 0 50%}

#content-wrapper{background: #f8f8f8; overflow: hidden}
#content{min-height:350px; width: 960px; margin: auto;overflow: hidden; padding: 40px 0;}
#content .content_with_full_background{margin:-16px 0}
.white-box{padding: 10px; border: 1px solid #d8d8d8; background: #FFF}


.loading{background:url('../images/loading.gif') no-repeat scroll 50% 50%; min-height:300px;}

#content #login_page{width: 800px; margin: 20px auto; font-family:'Gill Regular', Arial, sans-serif;}
#content #login_page .left{float: none; display: inline-block; vertical-align: middle; border-right: 1px solid #d8d8d8; padding-right: 55px; margin-right: 55px;}
#content #login_page .white-box{ width: 300px; padding: 20px; }
#content #login_page .tandc ul {padding: 0 0 0 40px;}
#content #login_page .tandc ul li {padding: 0 0 10px 10px; list-style: square;}
#content #login_page .title{font-family:'Gill Regular', Arial, sans-serif;padding:16px 0 12px; color: #111;}
#content #login_page .title:after{ content: ''; display: block; width: 20px; height: 1px; background: #f7be63; margin-top: 16px}
#content #login_page .intro{padding:12px 0; width: 340px; line-height: 1.6em;  float: none;  display: inline-block; vertical-align: middle}
#content #login_page .form{margin-top: 50px;}
#content #login_page .form .item{margin-bottom:10px;overflow:hidden;width:100%}
#content #login_page .form .item button{float: right;}
#content #login_page .form .item input{width: 100%; padding: 12px 10px; background: #fbfbfb}

#content #home_welcome{-moz-border-radius:15px;-webkit-border-radius:15px;background:#FFF;border-radius:15px;color:#FFF;margin-top:16px;padding:25px 75px 44px;text-align:center}
#content #welcome_text{font-family:'Gill Regular', Arial, sans-serif;font-size:1.4em;line-height:1.5em;margin:16px 0 0;text-align:left; color: #939393;}

#content .vertical_list .navigation{font-size:1em;padding:10px;}
#content .navigation a{display:block;padding-bottom:12px; }
#content .navigation a:hover{color: #000;}

#content .vertical_list{font-family:'Gill Regular', Arial, sans-serif;margin-bottom:20px}
#content .vertical_list .title{ margin-bottom: 10px; text-transform: uppercase;}
#content .vertical_list .title a{padding-left: 20px;}
#content .vertical_list .title a.selected{color: #000; background: url('../images/seleced-list-item.png') no-repeat 0 50%}
#content .vertical_list .navigation{border: 1px solid #d8d8d8; background: #FFF; }
#content .vertical_list.products-nav .navigation{border: 0;}
#content .vertical_list .navigation a{padding:12px; border-bottom: 1px solid #d8d8d8; text-transform: uppercase;}
#content .vertical_list .navigation .item:last-child a{border-bottom: 0}
#content .vertical_list.products-nav .navigation a{padding:20px 12px; border-top: 1px solid #d8d8d8; text-transform: uppercase;}
#content .vertical_list .navigation.first a{border-top: 0}
#content .vertical_list .navigation.level1{padding-top: 0; padding-bottom: 0}
#content .vertical_list .navigation.level1 .level2{border-top: 1px solid #d8d8d8;font-size:.9em;margin-top:2px;padding:20px 0}
#content .vertical_list .navigation.level1 .level2 .item a{-moz-transition:background 0.15s linear;-o-transition:background 0.15s linear;-webkit-transition:background 0.15s linear;padding:4px 0 4px 10px;transition:background 0.15s linear; border: 0}
#content .vertical_list .navigation.level1 .level2 .item a.selected{background: 0}
#content .vertical_list .season{border: 1px solid #d8d8d8; margin: 20px 0;}
#content .vertical_list .navigation.level1 .level3{border:0;font-size:.9em;padding:0}
#content .vertical_list .navigation.level1 .level3 .item a{background-image:none;padding:2px 0 2px 8px}
#content .vertical_list .navigation_info{font-size:.9em;padding:12px}
#content .vertical_list .navigation_info a{display: inline; padding: 0; text-transform: none}

#content .content_information{border-top:1px solid #000000;font-family:'Gill Regular', Arial, sans-serif;font-size:.9em;margin-top:24px;padding-top:16px}

#content .overview_grid article{margin-bottom:40px;overflow:hidden; width: 49%;}
#content .overview_grid .radley article{margin-bottom:40px;overflow:hidden;width:963px}
#content .overview_grid article .last{margin-bottom:0}
#content .overview_grid article h1{text-transform: uppercase; color: #111; margin-bottom: 20px;}
#content .overview_grid article h1:after{ content: ''; display: block; width: 20px; height: 1px; background: #f7be63; margin-top: 16px}
#content .overview_grid article img, #content .overview_grid article .sample{width: 100%}
#content .overview_grid article .logo{padding:16px 10px 0 0}
#content .overview_grid article .logo img:hover{box-shadow:0 2px 0 #000}

.download-link{background: url('../images/icon-download.png') no-repeat scroll 0 50%; padding-left: 20px; text-decoration: underline; display: block; margin-bottom: 16px;}
.print-link{background: url('../images/icon-print.png') no-repeat scroll 0 50%; padding-left: 20px; text-decoration: underline; display: block; }

#content .main_content_column{margin-bottom:16px;overflow:hidden; padding: 10px}
#content .main_content_column.narrow_paragraph{padding: 0}
#content .main_content_column h1{margin-bottom: 16px; font-size: 18px; color: #000; line-height: 1.9em}
#content .main_content_column h1 strong{font-weight:400; color:#666;}
#content .main_content_column.full_width{margin-left:40px}
#content .main_content_column.inner{margin-top:32px}

#content .expandables ul li.collapsed h2 {background:transparent url('../images/icon_expand.png') no-repeat scroll 100% 50%;padding-right:16px}
#content .expandable_list .title .expanded,#content .expandables ul li h2 {background:transparent url('../images/icon_collapse.png') no-repeat scroll 100% 50%}

#content .no_jobs{padding-top:10px}

#content .brand_info .images{margin-top:16px;position:relative;width:375px}
#content .brand_info .images .sample{padding:0 0 0 20px}
#content .brand_info .images .logo{position:absolute;right:0;top:0}
#content .brand_info .info{margin-top:16px;width:275px}
#content #brand1.brand_info {padding-bottom:20px}
#content #brand1.brand_info .info {font-family:'Futura Med';font-size: 14px;}
#content #brand1.brand_info .info h3 {text-align: center; width:255px; padding: 20px 0; font-size: 16px; border-bottom: 2px solid #d8d8d8; margin-bottom:10px}
#content #brand2.brand_info .info {font-family:'Gill Regular'; font-size: 16px;}
#content #brand3.brand_info .info {font-family:'Gill Regular'; font-size: 16px;}
#content #brand4.brand_info .info {font-family:'CourBd';}

#content .copy_with_large_image{padding: 40px;}
#content .copy_with_large_image .copy{margin:0 0 0 40px; width:609px}
#content .copy_with_large_image .copy_bottom{margin-top:40px;text-align:center}
.copy h1{margin-bottom: 16px; font-size: 20px; color: #666; line-height: 1.9em}
.copy hr{margin: 16px 0 0}
.copy a {color: #fea854}
.copy .section{padding: 32px 0 16px;}

#content .slideshow_wrapper{overflow:hidden;width:960px}
#content .slideshow_wrapper .slideshow{overflow:hidden}
#content .slideshow_wrapper .slideshow .item{float:left;margin-right:20px;width:225px}
#content .slideshow_wrapper .slideshow .item .image_wrapper{height:303px}
#content .slideshow_wrapper .slideshow .item .title{font-size:0.9em;margin:16px 0}

#content .country_info .store{float:left;width:33%; margin-bottom: 20px}
#content .store p{width:90%}
#content .store .brands{line-height: 1.9em;}
#content .city_list .main_content_column{width:435px; border-right: 1px solid #d8d8d8}
#content .city_list .main_content_column.right{border: 0;}
#content .city_list .main_content_column .column{width:30%; margin-right: 3%}
#content .city_list .store_list{width:230px}

#content .thumb_navigation{display:block;height:420px;overflow:hidden;position:relative;}
#content .thumb_navigation img{display: block;}
#content .thumb_navigation .caption{font-family:'Gill Regular', Arial, sans-serif;height: 93px;  padding: 20px; background: #FFF; line-height: 1.3em}
#content .thumb_navigation .caption .title{color:#000;font-size:.9em; }
#content .thumb_navigation .caption .title:after{ content: ''; display: block; width: 20px; height: 1px; background: #f7be63; margin: 16px 0}
#content .thumb_navigation .caption .text{}
#content .thumb_navigation.half{height:200px; }
#content .thumb_navigation.half .caption{height:100%; background: transparent; border: 0; padding: 0 20px 20px 0; margin-left: 20px}
#content .thumb_navigation.half.top{margin-bottom:20px;}
#content .thumb_navigation.half.bottom .title{border-top: 1px solid #d8d8d8; padding-top: 20px}
#content .four_column.rpa .column.last{border: 0; border-left: 1px solid #d8d8d8; }
#content .four_column.rpa .column{border: 1px solid #d8d8d8;}

#content .files_grid .intro{padding:32px 0 16px;border-bottom:1px solid #000000;}
#content .files_grid .subtitle{padding-top:16px;width:30%}
#content .files_grid .left{text-align: center}
#content .files_grid .left, #content .files_grid .right{display: inline-block; vertical-align: middle; width: 50%;}
#content .files_grid .caption{color: #111; font-family:'Gill Regular', Arial, sans-serif;text-transform: uppercase;}
#content .files_grid .caption:after{ content: ''; display: block; width: 20px; height: 1px; background: #f7be63; margin: 16px 0}
#content .files_grid .files{overflow: hidden}
#content .files_grid .files .item{float:left;padding-right:4px}

#content .display_solutions .intro{margin:16px 0 32px}
#content .display_solutions .row{padding-bottom:32px}
#content .display_solutions .title{border-top:1px solid #000000;padding:16px 0 3px}
#content .display_solutions .subtitle{font-size:.8em;margin-bottom:16px}
#content .display_solutions .info{font-size:.8em;margin-top:10px;overflow:hidden}
#content .display_solutions .info .name{width:88%}

#content .products .header{overflow: hidden; padding:16px 0 3px; }
#content .products .header .segmantation{clear:both;font-size:.8em}
#page_search{ overflow: hidden; text-align: right; margin-top: -16px; padding: 16px 0; background: #f8f8f8; }
#page_search span{ display:-moz-inline-stack; display:inline-block; vertical-align:middle; zoom:1; *display: inline; margin-right: 5px;}
#search_on_page { display:-moz-inline-stack; display:inline-block; vertical-align: middle; zoom:1; *display: inline;}
#search_on_page_input { width:300px;  background: #FFF url('../images/search-icon.png') no-repeat scroll 95% 50%; margin-right:2px; padding: 8px 12px; color: #AAA; border: 1px solid #d8d8d8;}
#search_on_page_input.active {color: #333; }
#search_on_page_input.not_found {color: red; }
.products .highlight {background-color: orange; }
.products .focused {background-color: #f67; }

.products .product_big_image_wrapper {display: block}
.products .product_big_image_wrapper .zoomIcon { width: 33px; height: 33px; position: absolute; top: 0; right: 0; background: url('../images/zoom.png') no-repeat scroll 100% 0}

.actions .item{display: inline-block; vertical-align: top; margin-left: 16px;}
.actions button.item{margin-top: -17px;}

#content #order_form{font-family:'Gill Regular', Arial, sans-serif;overflow:hidden;padding: 20px;clear: both; color: #333;}
#content #order_form section{width:49%}
#content #order_form #customer_details{border-right: 1px solid #d8d8d8}
#content #order_form h2{font-size:1.2em; color: #111;}
#content #order_form h2 span{margin-left: 125px}
#content #order_form h2:after{ content: ''; display: block; width: 20px; height: 1px; background: #f7be63; margin: 16px 0}
#content #order_form #customer_details .fields{margin-top:16px; width:95%}
#content #order_form #order_details .fields{margin-top:16px; width: 100%}
#content #order_form #order_details #instructions{margin-top:40px;width:50%}
#content #order_form #order_details #instructions textarea{height:100px;margin-top:16px;width:100%}
#content #order_form .months_list .value{background: url('../images/icon-down-mini.png') no-repeat scroll 70px 50%; cursor: pointer;}


#content #order_items_list{font-size: 12px; width: 100%}
#content #order_items_list th{border-bottom: 1px solid #d8d8d8; margin-bottom: 6px;font-weight: 400}
#content #order_items_list th{font-family:'Gill Regular', Arial, sans-serif;padding:10px 12px }
#content #order_items_list td{padding:10px 12px;position:relative; color: #111;}
#content #order_items_list tfoot td{border-top: 1px solid #d8d8d8}
#content #order_items_list .total{font-size: 14px; color: #fea140;}
#content #order_items_list .credit_limit{border-top:1px solid red;color:#000;text-align:right}
#content #order_items_list .credit_limit td{padding:5px 5px 10px}
#content #order_items_list .months_list{float:right;font-size:.9em;margin:-3px 10px 0 0;position:relative}
#content #order_items_list .months_list .item{-moz-transition:background-color 0.15s linear;-o-transition:background-color 0.15s linear;-webkit-transition:background-color 0.15s linear;background:#FFF;cursor:pointer;padding:4px 0 4px 10px;text-align:left;transition:background-color 0.15s linear;width:50px}
#content #order_items_list .months_list .value{background: url('../images/icon-down-mini.png') no-repeat scroll 78% 50%}
#content #order_items_list .months_list .selectables{border-top:1px solid #000000;position:absolute;right:0;top:21px;z-index:1}
#content #order_items_list .delete-link{width: 13px; height: 13px; display: block; background: url('../images/icon-delete.png') no-repeat scroll 0 0; margin-top: 2px}
#content #order_items_list .quantity a{background: #FFF; border:1px solid #d8d8d8; display: inline-block; vertical-align: middle; padding: 2px 5px 1px}
#content #order_items_list .quantity input{background: #fbfbfb; border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; color: #111; text-align: center; display: inline-block; vertical-align: middle}

#content #account_buttons .right{margin-right:3%}

#content .products-nav{margin-top: -56px;}
#content .products{color: #111; margin-top: -56px;}
#content .products .printing{color: #939393;}
#content .products .print-link{display: inline}
#content .products .top{margin-bottom: 10px;}
#content .products .white-boxes-wrapper{border: 1px solid #d8d8d8;}
#content .products .white-box{border: 0}
#content .products .header{border-bottom: 1px solid #d8d8d8; padding-bottom: 20px; margin-bottom: 20px;}
#content .products .row{overflow: visible}
#content .products .details{font-size:.8em;margin-top:10px;overflow:hidden; padding-bottom: 20px; border-bottom: 1px solid #d8d8d8;}
#content .products .column.last .details{border-right: 0}
#content .products hr{margin:0 0 1.6em}
#content .products .column{width:48.5%;  padding-right: 1%; margin-bottom: 20px;border-right:1px solid #d8d8d8;  }
#content .products .column.last{width:48.3%; margin-left:1%; padding-right: 0; border-right: 0}
#content .products .details .left{width:60%; position:relative}
#content .products .details .sku{margin-bottom:20px; color: #939393; font-size: 12px; font-weight: 700}
#content .products .details .right{width:35.5%; margin-right:1.5%;}
#content .products .header .title{font-weight:700; font-family:'Gill Regular', Arial, sans-serif;font-size:1.2em}
#content .products .details .item{margin-bottom:2px}
#content .products .details .item.description{margin:10px 0; font-size: 12px}
#content .products .details .rrp{font-size: 11px;}
#content .products .details .price{margin-bottom:10px;}
#content .products .details .item.nowrap{white-space: nowrap;}
#content .products .details .colors label{display:block; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #d8d8d8; font-weight:700}
#content .products .details .colors .color_row{overflow:hidden; margin-bottom: 5px;}
#content .products .details .colors .clear{margin-bottom:20px;}
#content .products .details .colors .color{height:10px;margin:3px 8px 0 0;width:10px; display:-moz-inline-stack; display:inline-block; vertical-align:middle; zoom:1; *display: inline;}
#content .products .details .colors .color_name{display:-moz-inline-stack; display:inline-block; vertical-align:middle; zoom:1; *display: inline;height:10px;}
#content .products .details .buttons{clear:both; margin-top:10px; text-align:center; position:absolute; right:0; bottom:0}
#content .products .details .buttons .item{margin-top: 10px;}

#product_popup .details{font-size:.8em;margin-top:10px;overflow:hidden;padding-bottom:32px}
#product_popup .details .item{margin-bottom:2px}
#product_popup .details .item.description{height:24px}
#product_popup .details .item.nowrap, .nowrap {white-space: nowrap;}
#product_popup .details .colors span{background:transparent url('../images/icon_color_mask.png') no-repeat scroll 0 0;float:left;height:10px;margin:4px 4px 0 0;width:10px}
#product_popup .details .right{text-align:right;width:38%}


.fields .item{margin-bottom:10px;overflow:hidden}
.fields .item label,.fields .item input,.fields .item span{float:left;width:50%}
.fields .item span{padding-top:2px}
.fields .item textarea{width: 48%; min-height: 100px;}
.fields .item input{ width: 48% }
.fields .item .mini{width:25%}

.two_column_right .narrow{width:200px}
.two_column_right .wide{margin-left:20px;width:740px}
.two_column_right .wide.white-box{width:718px}
.two_column .column{display:-moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display: inline;margin-right:0%; width:49.5%}
.three_column .column{display:-moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display: inline;margin-right:4.1%;width:30%}
.four_column .column{display:-moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display: inline;margin-right:1.5%;width:23.5%}

#footer-wrapper{background: #FFF;border-top:1px solid #dfdfdf;}
footer{font-size:0.7em;overflow:hidden;padding:16px 0 20px; clear:both; margin:auto; width: 960px;}
footer .item{border-right:1px solid #d8d8d8;float:right;padding:0 8px}
footer .last{border:0;padding-right:0}

#product_popup .left{width:35%}
#product_popup .left .zoomed_image{height:260px;overflow:hidden}
#product_popup .left .zoomed_image,#product_popup .left .zoomed_image img{cursor:pointer;width:100%}
#product_popup .left .thumbnails{margin-top:16px;overflow:hidden}
#product_popup .left .thumbnails img{cursor:pointer;float:left;height:50px;margin-bottom:10px;}
#product_popup .right{width:62%}
#product_popup .right .segmentation{font-size:.8em;margin:6px 0 16px}
#product_popup .right .th{border-bottom:1px solid #666; padding-bottom:5px; margin-bottom:5px;}
#product_popup .right .th .column{margin-right:3.8%}
#product_popup .right .product_selector{font-size:.8em; overflow:visible}
#product_popup .right .phase{font-size:1.25em; border-bottom: 1px solid #666; padding-bottom:5px; margin-bottom:10px; margin-top:10px;}
#product_popup .right .phase_space{margin-top:10px;}
#product_popup .right .phase.first{margin:-27px 0 12px; border-bottom:0}
#product_popup .right .product_selector form{display:inline}
#product_popup .right .product_selector .name{height:32px}
#product_popup .right .product_selector .item{padding-bottom:3px; vertical-align:middle}
#product_popup .right .product_selector .color{background:transparent url('../images/icon_color_mask.png') no-repeat scroll 0 0;float:left;height:10px;margin:1px 4px 0 0;width:10px}
#product_popup .right .product_selector .add_remove .symbol{background:#E9E9E9;border:1px solid #E9E9E9;cursor:pointer;font-size:1.4em;height:15px;margin-top:-3px;padding:0;width:15px}
#product_popup .right .product_selector .add_remove .symbol:hover{border:1px solid #000000}
#product_popup .right .product_selector .add_remove input{margin:0 1px;text-align:center}
#product_popup .right .product_selector .add_remove .sizes{margin-top:0px;}
#product_popup .right .product_selector .add_remove .sizes li{margin-bottom:2px; color:#999}
#product_popup .right .product_selector .add_remove .sizes label{display:-moz-inline-stack; display:inline-block; vertical-align:middle; zoom:1; *display: inline; margin-right:2px; text-align:left; width:44px}
#product_popup .right .product_selector .has_size{background:#fff url('../images/icon_expand_grey.png') no-repeat scroll 100% 50%; padding-right:10px;cursor:pointer;}
#product_popup .right .product_selector .has_size.expanded{background:#fff url('../images/icon_collapse_grey.png') no-repeat scroll 100% 50%;}
#product_popup .right .product_selector .add_remove .sizes input{display:-moz-inline-stack; display:inline-block; vertical-align:middle; zoom:1; *display: inline;}
#product_popup .right .product_selector button{float:right;margin-top:32px}

#product_images_popup .content{font-size:.8em;width:460px;}
#product_images_popup .content .images{margin-top:10px}
#product_images_popup .content .images .image{margin-bottom:16px;width:190px}
#product_images_popup .content .images .image img{width:100%}
#product_images_popup .content .images .image .product_images_list{margin-top:10px;position:relative}
#product_images_popup .content .images .image .product_images_list .item{background:#FFF;cursor:pointer;padding:4px 0 4px 10px}
#product_images_popup .content .images .image .product_images_list .value{background:#fff url('../images/download.gif') no-repeat scroll 98% 50%}
#product_images_popup .content .images .image .product_images_list .expanded{background:#fff url('../images/icon_collapse_down.png') no-repeat scroll 98% 50%}
#product_images_popup .content .images .image .product_images_list .selectables{border-top:1px solid #000000;left:0;position:absolute;top:21px;width:100%;z-index:1}
#product_images_popup .content .body{height:474px}

.popup .content{background:#FFF;border-color:#f3eeeb #E9E9E9 #E9E9E9;border-style:solid;border-width:1px;overflow:hidden;width:630px}
.popup .content .header{background:#E9E9E9;overflow:hidden;clear:both}
.popup .content .header .close{display:block;float:right;margin:2px 16px}
.popup .content .body{padding:30px;overflow:auto}

#simplemodal-overlay{background-color:#FFF;}
#simplemodal-container, .simplemodal-wrap{overflow:visible !important}
.simplemodal-container, #confirm-container{top:10% !important}

#confirm {display:none;}
#confirm-overlay {background-color:#eee; cursor:wait;}

@font-face {font-family: 'Gill Regular';src: url('fonts/Gill_Sans_MT.eot');src: url('fonts/Gill_Sans_MT.eot?#iefix') format('embedded-opentype'), url('fonts/Gill Sans MT.ttf') format('truetype');  font-weight: normal;  font-style: normal;}
@font-face {font-family: 'Futura Med';src: url('fonts/Futura-Med.eot');src: url('fonts/Futura-Med.eot?#iefix') format('embedded-opentype'), url('fonts/Futura-Med.ttf') format('truetype');  font-weight: normal;  font-style: normal;}
@font-face {font-family: 'Futura Bold';src: url('fonts/Futura-Bol.eot');src: url('fonts/Futura-Bol.eot?#iefix') format('embedded-opentype'), url('fonts/Futura-Bol.ttf') format('truetype');  font-weight: normal;  font-style: normal;}
@font-face {font-family: 'Cour';src: url('fonts/cour.eot');src: url('fonts/cour.eot?#iefix') format('embedded-opentype'), url('fonts/cour.ttf') format('truetype');  font-weight: normal;  font-style: normal;}
@font-face {font-family: 'CourBd';src: url('fonts/courbd.eot');src: url('fonts/courbd.eot?#iefix') format('embedded-opentype'), url('fonts/courbd.ttf') format('truetype');  font-weight: normal;  font-style: normal;}
.clearfix:after{clear:both}
.clearfix{zoom:1px}
.right{float:right}
.left{float:left}
.first{margin-left:0 !important}
.last{margin-right:0 !important}
.center_align{text-align:center}
input[type="text"],input[type="password"],textarea{-moz-transition:all 0.15s linear;-o-transition:all 0.15s linear;-webkit-transition:all 0.15s linear;border:1px solid #d8d8d8; background: #fbfbfb; transition:all 0.15s linear}
input[type="text"].extra_mini{border-color:#d8d8d8;width:24px; height: 20px;}
input[type="text"].large,input[type="password"].large{background:#fbfbfb;border:1px solid #d8d8d8;padding:12px;width:240px}
button{-moz-transition:all 0.15s linear;-o-transition:all 0.15s linear;-webkit-transition:all 0.15s linear;
    background:#fea140;border: 0;outline:0;padding:8px 20px;transition:all 0.15s linear; color: #FFF;}
button.cancel{background:#eee; color: #111;}
button.transparent{background: transparent; color: #939393; border: 1px solid #d8d8d8;}
button.transparent:hover{color: #000; background: transparent;}
button.mini{padding:8px 20px}
button.dark{background:#fea140;color:#FFF}
button:hover, button.cancel:hover{background:#f28e25;}
button.dark:hover{background:#dea030;}
button.cancel:hover{background:#CCC;}
h1 button{font-size:.7em}
h1 button.large {font-size:.85em; padding: 2px 20px;}
.success-message,.error-message,.info-message{border-style:solid;border-width:1px;font-size:12px;font-weight:700;margin:0 0 16px;padding:12px;margin: 6px auto 0; width: 934px}
.success-message{background-color:#14A823;border-color:#E9E9E9;color:#FFF}
.error-message{background-color:#CF3719;border-color:#000000;color:#FFF}
.info-message{background-color:#EEE;border-color:#000000;color:#000000}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,header nav a{display:block}
.invisible{display:none}
::-moz-selection,::selection{background:#fe57a1;color:#fff;text-shadow:none}
#content .overview_grid .row,#content .expandable_list .item,#content .copy_with_large_image,#content #order_form #order_details,.three_column,.four_column,.row{overflow:hidden}
figure,form{margin:0}

#content .underline,#content .email{text-decoration:underline}
#content .navigation .selected,#content .vertical_list .navigation.level1 .level3 .item .selected{color:#000}
#content .vertical_list .navigation .selected{background: url('../images/seleced-list-item.png') no-repeat 100% 50%}
#content .expandable_list, #content .expandables ul {margin-top:16px}
#content .expandable_list .title,#content .expandables ul li h2,#content .store .location,#content .contact_section .name{font-size:1.1em;font-weight:700;margin:0 0 6px}
#content .expandables .expandable_list{border-top: 1px solid #d8d8d8}
#content .expandables .expandable_list > li {padding: 16px 0px; border-bottom: 1px solid #d8d8d8}
#content .expandables ul li.collapsed h2 {cursor:pointer;}
#content .expandables ul li .hiden_info {display: none;}
#content .job .info,.right_align{text-align:right}
#content .job .info li{border: 0;}
#content .job .title a{color: #666;}
#content .country_info,#content .contact_section{margin-bottom:32px}
#content .store .contact_details, #content .contact_section .details{line-height:1.9em;margin:0}
#content .contact_section{padding-bottom: 32px; border-bottom: 1px solid #d8d8d8; padding-bottom: 32px;}
#content .contact_section .name{color: #666; font-size: 20px; margin-bottom: 24px}
#content .contact_section .details{-webkit-column-count: 2; -moz-column-cont: 2; column-count: 2;}
#content .contact_section a,.fields .item label{font-size:1.1em}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{background:#fff}
#content .display_solutions .row.last,#content .products .row.last{border-bottom:1px solid #000000}
#content .products h1,button.no-border,button.no-border:hover{border:0}
#product_popup .right .title{font-family:'Gill Regular', Arial, sans-serif;font-size:1.1em}
#content #order_items_list .months_list .item:hover,#product_images_popup .content .images .image .product_images_list .item:hover{background-color:#f9f6f5}
#product_popup .details .left,#product_popup .right .details{width:60%}

.jspContainer{overflow:hidden;position:relative;padding-bottom:16px;}
.jspPane{position:absolute;}
.jspVerticalBar{position:absolute;top:0;right:0;width:12px;height:100%;display:none !important;}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;}
.jspCap{display:none;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{background:#E9E9E9;position:relative;}
.jspDrag{background:silver;position:relative;top:3px;left:0;cursor:pointer;}
.jspHorizontalBar .jspTrack{float:left;height:100%;padding-left: 3px;}
.jspHorizontalBar .jspDrag{float:left;height:10px;}

.sale{color:#FF0000;}